body         {
	background-color: #F0FFFF;
	font-size: 1em; color:navy;
}
h1		{	color: #C71585;	text-align: Center;	font-size: 1.25em;}
h2       {	color: Maroon;	font-size: 1.2em;}
h3    {	color: Fuchsia;	font-size: 1.1em;}
h3.a    {
	color: #24B348;
	font-size: 1.1em;
}
h4   {	color: purple; font-size: 12 pt; padding-left: 2%;}
hr   {	color: Gray;}

p, td, li {
	color: marron;
	word-spacing: 0.1em;
	letter-spacing: 0.1em;
	font-size: 12 pt;
	font-weight: 400;
	padding-left: 2%;
}
p.c  { color:navy;
	margin-left: 2%;  }
p.b  { color:green;  word-spacing: 0.1em;
	letter-spacing: 0.1em;
	font-weight:450;
	margin-left:40 px;  }
div.a	{
	color: Gray; word-spacing: 0.1em;
	letter-spacing: 0.1em;
	font-weight:500;
	margin-left:40 px; 
	font-size:11pt;
}
div.ad {
    text-align:center;
    background-color: #F0FFFF;
	color: navy;
	border: none;
	background-image:url(../../../images/ad_box.gif);
	background-position: top center; 
	height: 130px; 
	padding-top: 22px; 
	background-repeat: no-repeat;
}

div.ad1 {
    text-align:center;
    background-color: #F0FFFF;
	color: navy;
	border: none;
	background-image:url(../../images/ad_box.gif);
	background-position: top center; 
	height: 130px; 
	padding-top: 22px; 
	background-repeat: no-repeat;
}

span {	color: red;}
span.b { color: green;   }

A:link	{ color: Blue ; }
A:active { color: lime; }
A:visited { color: brown; }
A:hover { color: purple; }	
